[PVE-User] Mixing node versions 1.3 and 1.4

Shain Miley SMiley at npr.org
Fri Nov 6 22:06:09 CET 2009


Nevermind..I found this forum post which answers my question:


http://www.proxmox.com/forum/showthread.php?t=2191

Thanks,

Shain

-----Original Message-----
From: pve-user-bounces at pve.proxmox.com on behalf of Shain Miley
Sent: Fri 11/6/2009 3:05 PM
Cc: pve-user at pve.proxmox.com
Subject: [PVE-User] Mixing node versions 1.3 and 1.4
 
Hello,
I am wondering if there are any known issues when adding a v1.4 node to 
an existing v1.3 cluster.  There have never been any problems mixing 
versions in the past however, today I tried to add our first v1.4 node 
and I am seeing the following error in the web interface on the master:

'ERROR: 400 Invalid SOAPAction'



Thanks in advance,

Shain

_______________________________________________
pve-user mailing list
pve-user at pve.proxmox.com
http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20091106/4c9d6c00/attachment-0014.html>


More information about the pve-user mailing list